Source: haskell-hcwiid
Priority: optional
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
               haskell-devscripts (>= 0.13),
               cdbs,
               ghc (>= 8.0),
               ghc-prof,
               libbluetooth-dev,
               libcwiid-dev
Build-Depends-Indep: ghc-doc
Standards-Version: 4.5.0
Homepage: https://github.com/ivanperez-keera/hcwiid
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hcwiid
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hcwiid]

Package: libghc-hcwiid-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Library to interface with the wiimote
 HCWiid is a working userspace driver along with various
 applications implementing event drivers, multiple
 wiimote connectivity, gesture recognition,
 and other Wiimote-based functionality.
 .
 This package contains the normal library files.

Package: libghc-hcwiid-prof
Architecture: any
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Library to interface with the wiimote; profiling libraries
 HCWiid is a working userspace driver along with various
 applications implementing event drivers, multiple
 wiimote connectivity, gesture recognition,
 and other Wiimote-based functionality.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-hcwiid-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Library to interface with the wiimote; documentation
 HCWiid is a working userspace driver along with various
 applications implementing event drivers, multiple
 wiimote connectivity, gesture recognition,
 and other Wiimote-based functionality.
 .
 This package contains the documentation files.
